/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : FOX DESIGN
URL : www.foxdesign.com.au

Author : FOX DESIGN  
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea, blockquote,th,td { 
	margin:0;
	padding:0;
}

body{background:#f5f5f5;}
table {
	border-collapse:collapse;
	border-spacing:0;
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
	
}
 
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

body,td,th,p,li {font-family: 'Barlow', sans-serif; font-size:16px; line-height:26px; color: #000000; }

.italic_style {font-family: 'Barlow Condensed', sans-serif; font-size:16px; line-height:26px; color: #ffffff; font-style:italic; text-transform:lowercase;}
a { text-decoration:none; color: #000000;}
a:hover { color: #00afed;}

h1 {font-family: 'Barlow Condensed', sans-serif; font-size:50px; line-height:50px; text-align:left; color: #000000; }

h2 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:30px; color: #000000; padding:45px 0px 0px 0px; margin:0px;  text-align:left; text-transform:uppercase;}

h3 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:38px; line-height:22px;  color: #000000; padding:10px 0px; margin:25px 0px;  text-align:center; xtext-transform:uppercase;}
h4 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:22px; line-height:32px; color: #000000; padding-top:20px; padding: 0px; margin:0px; text-align:center; font-weight:normal;}

@media screen and (max-width: 960px) {
h1 {font-size:40px; line-height:40px;}
h2 {padding:25px 0px 0px 0px; font-size:40px; }
h3 {margin:50px 5% 25px 0px;font-size:26px; line-height:26px;  }
	}
 
 
fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 1px; color: #e6e4e2;  }
 
p{ padding:0px; color:#000000; margin:0 0 20px 0;}

 

#page_wrap{ float:left; 
width:100%; height:100%; 
min-height:100%; 
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */
position:relative;
}
 
.wrap_out{ float:left; width:100%; height:auto;background:#f5f5f5;}
.wrap{ margin:0 auto; width:1360px; height:auto;}
.wrap_general{ float:left; width:100%; height:auto; }
.wrap_50{ float:left; width:46%; height:auto; margin:2%;}
.wrap_30{ float:left; width:31%; height:auto; margin:0 1.1665%;}
.wrap_30 h3 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:24px; line-height:22px;  color:#000000; padding:10px 0px; margin:40px 0 20px 0;  text-align:left;  border-top:#273238 solid 5px; border-bottom:#273238 solid 1px; text-transform:uppercase;}
 
 
.wrap_40{float:right; width:38%; height:auto; margin-bottom:30px;}
.wrap_60{float:left; width:58%; height:auto; margin-bottom:30px;}


@media screen and (max-width: 1360px) {
.wrap{ width:95%; }
	}

@media screen and (max-width: 800px) {
h1 {font-size:30px; line-height:30px; }
.wrap_30{width:90%; margin:0 5%;}
.wrap_50{width:90%; margin:0 5%;}
.wrap_40{width:90%; margin:0 5%; margin-bottom:30px;}
.wrap_60{width:90%; margin:0 5%;}

	}
/* end of global*/



/*----------------------------------------------------------------------------- 
header
-----------------------------------------------------------------------------*/
#header_wrap-out{ float:left; width:100%; height:auto; background:#3a3a3a; }
#header_wrap{margin:0 auto; width:1360px; height:auto;}
 
#main-logo{ float:right; width:41.5%; height:auto; padding:30px 0 30px 2.9%;  text-align:center;}

#main-logo img { 
 max-height: 100%;
}

@media screen and (max-width: 1360px) {
#header_wrap{width:95%; }
	}
 
@media screen and (max-width: 760px) {
#main-logo{ float:left; width:60%; margin-left:35%;}
 }
 
/* nav*/
#nav_wrap{ float:left; width:54%; height:auto; padding:90px 1% 5px 0;margin-top:88px; border-right:solid 1px #ffffff; }
 
@media screen and (max-width: 760px) {
	
#main-logo{ padding:20px 0; }
#nav_wrap{ width:100%; height:0; padding:0; margin:0; border-right:0;}

 }
 
/*----------------------------------------------------------------------------- 
services home page shortcuts
-----------------------------------------------------------------------------*/

.services-shortcut_wrap {float:left; width:70%; height:auto; margin:80px 0; padding:0 2% 0 0; border-right:solid 5px #000000; }

#branding {float:left; width:48.6%; height:auto;  margin-bottom:2%;background-color:#b3f1ed; }
#branding:hover {cursor:pointer;background-color:#b5dedb;}
#branding  h4{float:left; padding:0 2% 0 2%; margin:80px 0 82px 5%; width:88%; border-left:5px solid #00afed; height:auto;backgound:#b3f1ed; font-family: 'Barlow Semi Condensed', sans-serif; font-size:70px; line-height:60px; color: #ffffff; text-align:left;}

#advertising {float:right; width:49%; height:auto;  margin-bottom:2%;background-color:#f6acd4;}
#advertising:hover { cursor:pointer;background-color:#c790ae;}
#advertising  h4{float:left; padding:0 2% 0 2%; margin:29px 0 30px 5%; width:88%; border-left:5px solid #00afed; height:auto;  font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:40px; color: #ffffff; text-align:left;}

#packaging {float:right; width:49%; height:auto;  margin-bottom:2%;background-color:#d4cd92; }
#packaging:hover {cursor:pointer;background-color:#9d9870;}
#packaging h4{float:left; padding:0 2% 0 2%; margin:29px 0 30px 5%; width:88%; border-left:5px solid #00afed; height:auto; font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:40px; color: #ffffff; text-align:left;}

#signage {float:left; width:23.15%; height:auto; margin:0 2.4% 0 0;background-color:#acf6d9; }
#signage:hover {cursor:pointer; background-color:#a3d8c3;}
#signage h4{float:left; padding:0 3% 0 2%; margin:87px 0 90px 10%; width:88%; border-left:5px solid #00afed; height:auto; font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:40px; color: #ffffff; text-align:left;}

#print {float:left; width:23.15%; height:auto;  margin:0 0 0 0;background-color:#d1d1d1;}
#print:hover { cursor:pointer;background-color:#b5b2b2;}
#print h4{float:left; padding:0 3% 0 2%; margin:87px 0 90px 10%; width:88%; border-left:5px solid #00afed; height:auto; font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:40px; color: #ffffff; text-align:left;}

#digital {float:right; width:49%; height:auto; background-color:#acddf1;   }
#digital:hover {cursor:pointer;background-color:#a8c4cf;}
#digital h4{float:left; padding:0 2% 0 2%; margin:47px 0 50px 5%; width:88%; border-left:5px solid #00afed; height:auto;backgound:#b3f1ed; font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:40px; color: #ffffff; text-align:left;}
  
 @media screen and (max-width: 1360px) {
.services-shortcut_wrap { width:100%; height:auto; margin:80px 0; padding:0; border-right:0; }
	}
	
@media screen and (max-width: 968px) {
.services-shortcut_wrap {margin:40px 0; }
#branding {float:left; width:100%; height:auto;  margin-bottom:1%;}
#branding h4{ margin:30px 0 31px 5%;  font-size:50px; line-height:40px; }
#advertising {float:left; width:100%; height:auto;  margin-bottom:1%;}
#advertising h4{ margin:20px 0 31px 5%;   font-size:50px; line-height:40px;}
#packaging {float:leftt; width:100%; height:auto;   margin-bottom:1%;}
#packaging h4{ margin:20px 0 21px 5%; font-size:50px; line-height:40px;}
#signage {float:left; width:100%; height:auto;  margin:0 0 1% 0;}
#signage h4{ padding:0 2% 0 2%; margin:20px 0 21px 5%; width:88%; font-size:50px; line-height:40px; }
#print {float:left; width:100%; height:auto; margin:0 0 1% 0;}
#print h4{ padding:0 2% 0 2%; margin:20px 0 21px 5%; width:88%; font-size:50px; line-height:40px;}
#digital {float:right; width:100%; height:auto;}
#digital h4{ padding:0 2% 0 2%; margin:20px 0 21px 5%; width:88%; font-size:50px; line-height:40px;}
	}
	
/*----------------------------------------------------------------------------- 
home page about
-----------------------------------------------------------------------------*/

.home-about_wrap {float:right; width:26%; height:auto; margin:80px 0; font-size:25px; line-height:30px; font-family: 'Barlow Semi Condensed', sans-serif; }
.home-about_wrap P{font-size:24px; line-height:32px; font-family: 'Barlow Semi Condensed', sans-serif; }
@media screen and (max-width: 1360px) {
.home-about_wrap {float:right; padding:0 2% 0 2%; border-left:solid 5px #000000; width:94%; height:auto; margin:0 0 80px 0; }
	}
  
/*----------------------------------------------------------------------------- 
home page work
-----------------------------------------------------------------------------*/
.home-large-img_wrap{ float:left; width:96%; height:auto;margin-bottom:30px; padding:2%; display:block;}
.home-large-img_wrap:hover{ background:#ffffff;}
.home-large-img_wrap .img{float:left; width:100%; height:auto; padding-bottom:15px; border-bottom:10px solid #000000; margin-bottom:20px; text-align:center;}
.home-large-img_wrap .title{ float:left; width:100%; height:auto; font-family: 'Barlow Condensed', sans-serif; font-size:2.4em; line-height:0.8em;  color:#000000;}
.home-large-img_wrap .sub-title{float:left; width:100%; height:auto;font-size:20px; line-height:20px;}

.home-work_wrap{ float:left; width:30.33%; height:auto; padding:1.5%; display:block;}
.home-work_wrap:hover{ background:#ffffff;}
.home-work_wrap .img{float:left; width:100%; height:auto; padding-bottom:15px; border-bottom:10px solid #000000; margin-bottom:20px; text-align:center;}
.home-work_wrap .title{float:left; width:100%; height:1.6em; min-height:1.6em; font-family: 'Barlow Condensed', sans-serif; font-size:2.4em; line-height:0.8em; color:#000000;}
html>body .home-work_wrap .title{ height:auto;}
.home-work_wrap .sub-title{float:left; width:100%; height:auto;font-size:20px; line-height:20px;}

@media screen and (max-width: 968px) {
.home-work_wrap{ float:left; width:46%; height:auto; padding:2%; display:block; }
	}
@media screen and (max-width: 680px) {
.home-work_wrap{ float:left; width:90%; height:auto; padding:5%; display:block; }
	}

 /*----------------------------------------------------------------------------- 
footer 
-----------------------------------------------------------------------------*/
 
#footer_wrap{ float: left; width:100%; height:auto; padding:20px 0 30px 0; background:#ffffff; }

#footer{ margin:0 auto; width:1360px; height:auto;}
.footer_left{ float:left; width:30%; height:auto; padding:0 1% 5px 0;margin-top:20px; border-right:solid 1px #8c8c8c; text-align:right;}
.footer_right{ float:right; width:31.54%; height:auto; padding:20px 0 20px 2.9%;  text-align:center;}
 
.title{ color:#00afed;}

@media screen and (max-width: 1360px) {
#footer{width:95%;}
	}
	
@media screen and (max-width: 760px) {
.footer_left{margin:0 auto; float:none;  width:90%; text-align:center; border-right:0; padding:0 0 20px 0;}
.footer_right{margin:0 auto; float:none;  width:50%;  text-align:center;}
	}

 /*----------------------------------------------------------------------------- 
work 
-----------------------------------------------------------------------------*/
 .page-title{ float:left; width:100%; height:auto; padding-bottom:10px; border-bottom:15px solid #000000; margin:50px 0 20px 0;}
 .page-title h1{float:left; padding:0 0 0 2%; margin:0 0 30px 0; width:98%; border-left:10px solid #00afed; height:auto; font-family: 'Barlow Semi Condensed', sans-serif; font-size:100px; line-height:80px; color:#000000; text-align:left; text-transform:uppercase;} 
 .page-title h2{ text-transform:none;}
 
.page-title h3 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:42px; color: #000000; padding:45px 0px 0px 0px; margin:0px;  text-align:left; text-transform: none; border:0; margin-bottom:25px;}
  
 .subnav_wrap{float: left; width:100%; padding-bottom:10px; border-bottom:1px solid #000000; margin-bottom:50px;}
 .subnav{float:left; width:100%; height:auto; }
 .subnav ul{float:left; width:100%;height:auto; list-style:none;}
 .subnav ul li{float:left; width:auto; height:auto; list-style:none; margin-bottom:20px;}
 .subnav ul li a{ font-size:20px; line-height:20px; padding:10px 0 10px 0; color:#000000; margin:10px 50px 0 0;}
 .subnav ul li a:hover{border-bottom:solid 3px #00afed;}
 .subnav ul li.selected a{border-bottom:solid 3px #000000;}
 .subnav ul li.selected a:hover{border-bottom:solid 3px #00afed;}


.page-close a{ float:left; width:100%; margin: 40px 0 50px 0; border:40px 0; border-top:3px solid #000000; font-family: 'Barlow Semi Condensed', sans-serif; font-size:100px; line-height:100px; color:#000000; text-align: center;} 
.page-close a:hover{ color:#666666;}

@media screen and (max-width: 1200px) {
.page-title h1{font-size:60px; line-height:60px;  }
.page-title h2{font-size:30px; line-height:32px;  }
.page-title h3 { font-size:30px; line-height:28px;}
.page-close a{ font-size:80px; line-height:100px; } 
 }
 
/*-- work _  Chinese verison --*/	
.page-title_cn{ float:left; width:100%; height:auto; padding-bottom:10px; border-bottom:15px solid #000000; margin:50px 0 20px 0;}
.page-title_cn h1{float:left; padding:0 0 0 2%; margin:0 0 30px 0; width:98%; border-left:10px solid #00afed; height:auto; font-family: 'Barlow Semi Condensed', sans-serif; font-size:55px; line-height:55px; color:#000000; text-align:left; text-transform:uppercase;} 
.page-title_cn h2{ text-transform:none; font-size:30px; line-height:40px; padding-bottom:40px;}
 
.page-title_cn h3 {font-family: 'Barlow Semi Condensed', sans-serif; font-size:50px; line-height:42px; color: #000000; padding:45px 0px 0px 0px; margin:0px;  text-align:left; text-transform: none; border:0; margin-bottom:25px;}
  
  
@media screen and (max-width: 1200px) {
.page-title_cn h1{font-size:60px; line-height:60px;  }
.page-title_cn h2{font-size:30px; line-height:32px;  }
.page-title_cn h3 { font-size:30px; line-height:28px;}
	}





/*grid-a-licious css*/ 	
.example { margin-bottom: 20px;}

#example1 {
  padding: 0 0 0 8px;
 
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;

  margin-bottom: 10px;
}

#example2 {
  padding: 0 0 0 8px;
 
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;

  margin-bottom: 10px;
}
 
.item {
  color: #000000;
  border:0px solid #FFF;
  border-radius: 0px;
  padding: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  text-align:left;
  line-height:24px;
  display:block;
   
 
}
.item img{width:100%; height:auto; padding-bottom:15px; border-bottom:10px solid #000000; margin-bottom:20px; text-align:center;}
.item p{ float:left; width:100%; padding:1% 0; 
word-break: break-all; word-wrap: break-word; white-space: pre; white-space: pre-wrap;
font-family: 'Barlow Condensed', sans-serif; font-size:2.3em; line-height:0.8em; color:#000000;text-transform:uppercase; margin-bottom:0;}
.sub-title{float:left; width:100%; height:auto;font-size:20px; line-height:20px;padding:10px 0 20px 0; text-transform:none;
 border-bottom:1px solid #000000; margin-bottom:20px;
}
 
.item:hover{ background:#ffffff;}
.item .client {width:100%; height:auto;}
.item .client img{width:100%; height:auto; padding-bottom:0; border-bottom:0; margin-bottom:0; text-align:center;}
 
/*end of grid-a-licious css*/ 
 
 /*----------------------------------------------------------------------------- 
work detail page
-----------------------------------------------------------------------------*/
.work-left_top {float:left; width:70%; height:auto; margin:40px 0 30px 0; padding:0 2% 0 0; border-right:solid 5px #000000; }
.work-right_content {float:right; width:26%; height:auto; margin-top:40px; font-size:25px; line-height:30px; font-family: 'Barlow Semi Condensed', sans-serif;}
 
.work-right_content ul {float:left; list-style: none; margin-bottom: 20px;}
.work-right_content li {float:left; list-style: none; padding: 10px 0; display: block; width: 100%;}

.work-img { margin:0 auto; max-width:1000px; height:auto;}
.work-img img{ margin-bottom:30px;}


@media screen and (max-width: 1200px) {
.work-left_top {width:100%;padding:0;margin:20px 0; border-right:none;}
.work-right_content {float:left; width:100%; margin:0; font-size:25px; line-height:30px; }
	}


 /*----------------------------------------------------------------------------- 
our services page
-----------------------------------------------------------------------------*/
.services_wrap {float:left; width:70%; height:auto; margin:40px 0 30px 0; padding:0 2% 0 0; border-right:solid 5px #000000; }
 

 
/*----------------------------------------------------------------------------- 
about us
-----------------------------------------------------------------------------*/
.page_sub-title {float:left; width:100%; height:auto; margin-bottom:30px; padding-bottom:40px; border-bottom:1px solid #000000;}
.clients_left { float:left; width:65%; padding:0 1.5% 0 0; margin:30px 0; border-right:5px solid #000000;}
.clients_right { float:right; width:30.5%; padding:30px 0;}

.clients_icons { float:right; width:65%; margin:30px 0; border-left:5px solid #000000; padding-left:1.5%;}
.clients_contents { float:left; width:30.5%; padding:30px 0;}
 
@media screen and (max-width: 968px) {
.clients_icons { float:left; width:100%; margin:30px 0; border-left:none; padding-left:0;}
.clients_contents { float:left; width:90%; padding:30px 5%;}
	}
	
	
.people_wrap{ float:left; width:30.33%; height:auto; padding:1.5%; display:block;}
.people_wrap:hover{ background:#ffffff;}
.people_wrap .img{float:left; width:100%; height:auto; padding-bottom:15px; border-bottom:10px solid #000000; margin-bottom:20px; text-align:center;}
.people_wrap .title{float:left; width:100%; height:1.0em; min-height:1.0em; font-family: 'Barlow Condensed', sans-serif; font-size:2.4em; line-height:0.8em; color:#000000; }
html>body .people_wrap .title{ height:auto;}
.people_wrap .sub-title{float:left; width:100%; height:auto;font-size:16px; line-height:26px;}

@media screen and (max-width: 968px) {
.people_wrap{ float:left; width:46%; height:auto; padding:2%; display:block; }
	}
@media screen and (max-width: 680px) {
.people_wrap{ float:left; width:90%; height:auto; padding:5%; display:block; }
	}




/*----------------------------------------------------------------------------- 
news page
-----------------------------------------------------------------------------*/

.news_left{ float:left; width:46%; height:20px; min-height:20px; padding-left:3%;}
html>body .news_left{ height:auto;}

.news_right{ float:right; width:48%; height:20px; min-height:20px;}
html>body .news_right{ height:auto;}

#news_title{ float:left; width:100%; height:auto; border-bottom:12px solid #e12f29; margin-bottom:40px;}
#news_title h1 {font-size:30px; line-height:50px;  padding: 0 0 20px 0;  margin:0 20px; text-align:center; color:#ffffff; font-family: 'Raleway', sans-serif; font-weight:400; text-transform:uppercase}

@media screen and (max-width: 560px) {
.news_left{ width:94%;padding:3%;}

.news_right{width:94%;padding:3%;}
	}


 /*----------------------------------------------------------------------------- 
news detail page
-----------------------------------------------------------------------------*/
.news-left_top {float:left; width:50%; height:auto; margin:40px 0 30px 0; padding:0 2% 0 0; border-right:solid 5px #000000; }
.news-right_content {float:right; width:46%; height:auto; margin:35px 0; font-size:25px; line-height:30px; font-family: 'Barlow Semi Condensed', sans-serif;  }
 
.news-img { margin:0 auto; max-width:1000px; height:auto;}
.news-img img{ margin-bottom:30px;}

@media screen and (max-width: 1200px) {
.news-left_top {width:100%;padding:0;margin:20px 0; border-right:none;}
.news-right_content {float:left; width:100%; margin:0; font-size:25px; line-height:30px; }
	}

 
  
 /*----------------------------------------------------------------------------- 
contact us
-----------------------------------------------------------------------------*/
#contact_top-wrap{ float:left; width:100%; height:auto; padding:0 0 40px 0; margin-bottom:40px; border-bottom:1px solid #000000;}
#contact-left{ float:left; width:48%; height:auto; padding:0 3%;}
#contact-left h3 {font-size:18px; line-height:24px;  padding:15px 0px 0px 0px; margin:0px;  text-align:left; text-transform:uppercase; border:0;}
#contact-right{ float:right; width:46%; height:auto; }
 
@media screen and (max-width:960px) {
#contact-left{ float:left; width:90%; padding:15px 5%;}
#contact-right{float:left; width:100%;  }
}

#online-form { margin:0 auto; max-width:800px; height:auto;}
#online-form h3{font-size:18px; line-height:24px; color: #ffffff; padding:15px 0px 0px 0px; margin:0px;  text-align:left; font-weight:700; text-transform:uppercase; border:0;}
@media screen and (max-width:960px) {
#online-form {max-width:94%;}
}


  
 /*----------------------------------------------------------------------------- 
inner bottom 
-----------------------------------------------------------------------------*/
#inner_bottom_wrap-out{ float:left; width:100%; height:462px; background:url(../images/inner-bottom-image.jpg); background-position: center; }
#inner_bottom_wrap{ margin:0 auto; max-width:1360px; height:462px; text-align:center;}

/* Vertically align */
.verfical_wrap{ 
  float:left; 
  width: 100%; 
  height: 462px; 
  position: relative;
}

.verfical { 
  position: absolute; 
  left: 0px; 
  top: 0px; 
  width:90%;
  padding:0 5%; 
  height: 462px; 
  display: table; 
}

.verfical p {
  display: table-cell; 
  vertical-align: middle; 
 font-size:40px; line-height:40px;  padding: 0px;  text-align:center; color:#ffffff; font-family: 'Raleway', sans-serif; font-weight:400; 
}
@media screen and (max-width: 1200px) {
#inner_bottom_wrap-out{ height: 300px; }
#inner_bottom_wrap{height: 300px; }
.verfical_wrap{ height: 300px; }
.verfical { height: 300px; }
	}
	
@media screen and (max-width: 800px) {
#inner_bottom_wrap-out{ height: 200px; }
#inner_bottom_wrap{height: 200px; }
.verfical_wrap{ height: 200px; }
.verfical { height: 200px; }
	}
	


/* contact us form */
#register_left{ float:left; width:50%; height:20px; min-height:20px; margin:30px 0; border-right:2px #dedede solid;}
html>body #register_left{ height: auto;}
#register_left h3{font-family: 'Raleway', sans-serif; font-size:30px; font-weight:200; line-height:30px; color:#000; text-align:center; width:100%;}
 


#register_right{ float:right; width:40%; height:20px; min-height:20px; margin-top:30px;}
html>body #register_right{ height: auto;}
#register_right h3{font-family: 'Raleway', sans-serif; font-size:30px; font-weight:200; line-height:50px; color:#000; width:100%;}
#register_right h4{font-family: 'Raleway', sans-serif; font-size:24px; font-weight:700; line-height:30px; color:#000; width:100%; margin-bottom:30px;}
#register_right p{ font-size:18px; line-height:30px;}


@media screen and (max-width: 800px) {
#register_left{ width:100%; margin-bottom:0px; border-right:none; border-bottom: 1px solid #CCC; } 
#register_form{ width:90%; }
#register_right{  width:100%; margin-top:0px;}
#register_right h3{text-align:center;}
#register_right h4{text-align:center;}
#register_right p{ text-align:center;}
	}
	
/* location */	
#location_wrap{float:left; padding:2% 0%; width:100%; height:20px; min-height:20px; background:#f7f1e6;}
html>body #location_wrap{height:auto;}

#location{float:left; padding:2% 0%; width:100%; height:20px; min-height:20px;}
html>body #location{height:auto;}


 

/* responsive video! */	
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.feature.map {
  height:100%;}
  
 